01-Jan-2021|NSE|Transaction Charges|FUTURE|BOTH|370.00|10000000.00|0||TURNOVER||
01-Jan-2021|NSE|Stamp Duty|FUTURE|BOTH|100.00|10000000.00|0||TURNOVER||
01-Jan-2021|NSE|Security Transaction Tax|FUTURE|BOTH|1700.00|10000000.00|0||TURNOVER||
01-Jan-2021|NSE|Service Tax|FUTURE|BOTH|10.30|10000000.00|0||TURNOVER||
01-Jan-2021|NSE|Transaction Charges|OPTION|BOTH|5700.00|10000000.00|0|PR|TURNOVER||
01-Jan-2021|NSE|Stamp Duty|OPTION|BOTH|100.00|10000000.00|0|PR|TURNOVER||
01-Jan-2021|NSE|Security Transaction Tax|OPTION|BOTH|1700.00|10000000.00|0|PR|TURNOVER||
01-Jan-2021|NSE|Service Tax|OPTION|BOTH|10.30|10000000.00|0|PR|TURNOVER||
01-Jan-2021|NSE|Transaction Charges|EQUITY|BOTH|370.00|10000000.00|0||TURNOVER||
01-Jan-2021|NSE|Service Tax|EQUITY|BOTH|10.30|10000000.00|0||TURNOVER||
01-Jan-2021|NSE|Service Tax|EQUITY|BOTH|10.30|10000000.00|0|DL|NON SQUARE OFF||
01-Jan-2021|NSE|Service Tax|EQUITY|BOTH|10.30|10000000.00|0|ND|SQUARE OFF||
01-Jan-2021|NSE|Security Transaction Tax|EQUITY|BOTH|12500.00|10000000.00|0|DL|NON SQUARE OFF||
01-Jan-2021|NSE|Security Transaction Tax|EQUITY|SELL|2500.00|10000000.00|0|ND|SQUARE OFF||
01-Jan-2021|NSE|Stamp Duty|EQUITY|BOTH|220.00|10000000.00|0|DL|NON SQUARE OFF||
01-Jan-2021|NSE|Stamp Duty|EQUITY|BOTH|1000.00|10000000.00|0|ND|SQUARE OFF||$
